<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./dash.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css" integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
     <link rel="stylesheet" href="	https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css">
    <script src="~/Assets/Scripts/jquery-3.4.1.js"></script>

    <script src="~/Assets/Scripts/bootstrap.min.js"></script>
    <script src="~/Assets/Scripts/site.js"></script>
    <title>Document</title>
</head>
<body>

    <nav class="sidebar close">
        <header>
            <div class="">
                <div class="text">
                    <!-- <span class="name mx-5">ALYCE</span>
                    <span class="profession">PARIS</span> -->
                    <img src="./images/alyce-paris-logo_200x_ce39b146-1d07-42b7-bd20-0c15da2f196d (1).png">
                </div>
            </div>

            <i class="fa-solid fa-angle-left toggle"></i>
        </header>

        <div class="menu-bar">
            <div class="menu">

                <!-- <li class="search-box">
                    <i class='bx bx-search icon'></i>
                    <input type="text" placeholder="Search...">
                </li> -->

                <ul class="menu-links padding-menu">
                    <li class="nav-link">
                        <a href="/Home/Index">
                            <i class="fa-solid fa-house icon"></i>
                            <span class="text nav-text">Home</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="/Home/Products">
                            <i class="fa-solid fa-dumpster icon"></i>
                            <span class="text nav-text">Products</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-sheet-plastic icon"></i>
                            <span class="text nav-text">Linesheet</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-list icon"></i>
                            <span class="text nav-text">Custom List</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-box-archive icon"></i>
                            <span class="text  nav-text">Orders</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-envelope-circle-check icon"></i>
                            <span class="text nav-text">Campaigns</span>
                        </a>
                    </li>
                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-chart-column icon"></i>
                            <span class="text nav-text">Reporting</span>
                        </a>
                    </li>
                    <li class="nav-link">
                        <a href="/User/Login">
                            <i class="fa-solid fa-right-from-bracket icon"></i>
                            <span class="text nav-text">Log Out</span>
                        </a>
                    </li>

                </ul>
            </div>


        </div>

    </nav>


    <section class="home">
        <div class="">
        <div class="text">Products <i class="fa fa-circle-user image-icon mt-2" style="float: right;"></i></div> 
        
        </div>
        <!-- <i class="fa fa-circle-user image-icon mt-2" style="float: right;"></i> -->
        <!-- <hr class="horixontal"> -->

<div class="container-fluid backcolor">

    <!-- start page title -->


    <div class="row">
        <div class="col-12 card-box mt-3">
            <div class="row">
               
                    <!-- <form class="mt-4 mt-sm-0 float-sm-end d-sm-flex align-items-center">
                        <div class="search-box me-2">
                            <div class="position-relative">
                                <input type="text" class="form-control border-0" placeholder="Search...">
                                
                            </div>
                        </div>
                       
                    </form> -->
                    <div class="d-flex content-12 mb-3">
                        <div class="input-12">
                            <input type="text" class="search_box">
                            <div class="search-12">
                            <i class="fas fa-search search_icon"></i>
                            </div>
                            
                        </div>
                        <!-- <div class="filter-12 mx-5">
                            <ul>
                            <li class=" dropdown" id="myDropdown">
                                <a class=" dropdown-toggle after-12" href="#" data-bs-toggle="dropdown">  <i class="fa-solid fa-filter sort-12"></i>  </a>
                                <ul class="dropdown-menu box-12">
                                  <li> <a class="dropdown-item" href="#"> Availability <i class="fa-solid fa-chevron-down"></i></a>
                                    <ul class="submenu sub-12 dropdown-menu">
                                        <li><input type="checkbox">&nbsp; in stock</li>
                                        <li><input type="checkbox">&nbsp; out of stock</li>
                                      </ul></li>
                                  <li> <a class="dropdown-item" href="#"> Style  <i class="fa-solid fa-chevron-down"></i></a>
                                    <ul class="submenu dropdown-menu  sub-12 ">
                                      <li><a class="dropdown-item" href="#">Submenu item 1</a></li>
                                      <li><a class="dropdown-item" href="#">Submenu item 2</a></li>
                                      <li><a class="dropdown-item" href="#">Submenu item 3 </a>
                                      </li>
                                      </ul>
                                  </li>
                                  <li><a class="dropdown-item" href="#"> Season <i class="fa-solid fa-chevron-down"></i></a>
                                    <ul class="submenu dropdown-menu  sub-12 " >
                                        <li><a class="dropdown-item" href="#">Submenu item 1</a></li>
                                        <li><a class="dropdown-item" href="#">Submenu item 2</a></li>
                                        <li><a class="dropdown-item" href="#">Submenu item </a>
                                        </li>
                                        
                                      </ul></li>
                                  <li><a class="dropdown-item" href="#"> Color <i class="fa-solid fa-chevron-down"></i></a>
                                    <ul class="submenu dropdown-menu  sub-12 ">
                                        <li><a class="dropdown-item" href="#">Submenu item 1</a></li>
                                        <li><a class="dropdown-item" href="#">Submenu item 2</a></li>
                                        <li><a class="dropdown-item" href="#">Submenu item 3  </a>
                                        </li>
                                        <li><a class="dropdown-item" href="#">Submenu item 4</a></li>
                                        <li><a class="dropdown-item" href="#">Submenu item 5</a></li>
                                      </ul></li>
                                      <li><a class="dropdown-item" href="#"> Collection <i class="fa-solid fa-chevron-down"></i></a>
                                        <ul class="submenu dropdown-menu  sub-12 ">
                                            <li><a class="dropdown-item" href="#">Submenu item 1</a></li>
                                            <li><a class="dropdown-item" href="#">Submenu item 2</a></li>
                                            <li><a class="dropdown-item" href="#">Submenu item 3  </a>
                                            </li>
                                            <li><a class="dropdown-item" href="#">Submenu item 4</a></li>
                                            <li><a class="dropdown-item" href="#">Submenu item 5</a></li>
                                          </ul></li>
                                          <li><a class="dropdown-item" href="#"> Size <i class="fa-solid fa-chevron-down"></i></a>
                                            <ul class="submenu dropdown-menu  sub-12 ">
                                                <li><a class="dropdown-item" href="#">Submenu item 1</a></li>
                                                <li><a class="dropdown-item" href="#">Submenu item 2</a></li>
                                                <li><a class="dropdown-item" href="#">Submenu item 3  </a>
                                                </li>
                                                <li><a class="dropdown-item" href="#">Submenu item 4</a></li>
                                                <li><a class="dropdown-item" href="#">Submenu item 5</a></li>
                                              </ul></li>
                                              <li><a class="dropdown-item" href="#"> Length <i class="fa-solid fa-chevron-down"></i></a>
                                                <ul class="submenu dropdown-menu  sub-12 ">
                                                    <li><a class="dropdown-item" href="#">Submenu item 1</a></li>
                                                    <li><a class="dropdown-item" href="#">Submenu item 2</a></li>
                                                    <li><a class="dropdown-item" href="#">Submenu item 3  </a>
                                                    </li>
                                                    <li><a class="dropdown-item" href="#">Submenu item 4</a></li>
                                                    <li><a class="dropdown-item" href="#">Submenu item 5</a></li>
                                                  </ul></li>
                                                  <li><a class="dropdown-item" href="#"> Silhouette <i class="fa-solid fa-chevron-down"></i></a>
                                                    <ul class="submenu dropdown-menu  sub-12 ">
                                                        <li><a class="dropdown-item" href="#">Submenu item 1</a></li>
                                                        <li><a class="dropdown-item" href="#">Submenu item 2</a></li>
                                                        <li><a class="dropdown-item" href="#">Submenu item 3  </a>
                                                        </li>
                                                        <li><a class="dropdown-item" href="#">Submenu item 4</a></li>
                                                        <li><a class="dropdown-item" href="#">Submenu item 5</a></li>
                                                      </ul></li>
                                                      <li><a class="dropdown-item" href="#"> Best Sellers <i class="fa-solid fa-chevron-down"></i></a>
                                                        <ul class="submenu dropdown-menu  sub-12 ">
                                                            <li><a class="dropdown-item" href="#">Submenu item 1</a></li>
                                                            <li><a class="dropdown-item" href="#">Submenu item 2</a></li>
                                                            <li><a class="dropdown-item" href="#">Submenu item 3  </a>
                                                            </li>
                                                            <li><a class="dropdown-item" href="#">Submenu item 4</a></li>
                                                            <li><a class="dropdown-item" href="#">Submenu item 5</a></li>
                                                          </ul></li>
                                                          <li><a class="dropdown-item" href="#"> Closeouts <i class="fa-solid fa-chevron-down"></i></a>
                                                            <ul class="submenu dropdown-menu  sub-12 ">
                                                                <li><a class="dropdown-item" href="#">Submenu item 1</a></li>
                                                                <li><a class="dropdown-item" href="#">Submenu item 2</a></li>
                                                                <li><a class="dropdown-item" href="#">Submenu item 3  </a>
                                                                </li>
                                                                <li><a class="dropdown-item" href="#">Submenu item 4</a></li>
                                                                <li><a class="dropdown-item" href="#">Submenu item 5</a></li>
                                                              </ul></li>
                                                              <button class="clear mt-3">Clear</button>
                                </ul>
                                
                        </div> -->
                        <div class="filter-12 mx-5"  data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight" aria-controls="offcanvasRight"> <i class="fa-solid fa-filter sort-12" style="margin-right: 16px;"></i> </div>

                        <div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasRight" aria-labelledby="offcanvasRightLabel">
                          <div class="offcanvas-header">
                            <h5 class="offcanvas-title" id="offcanvasRightLabel">Filter</h5>
                            <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>
                          </div>
                          <div class="offcanvas-body">
                            
                          </div>
                        </div>
                    </div>
               
               
            </div>
            <div class="row">
                <div class="col-xl-4 col-sm-6 my-3">
                    <div class="card">
                        <div class="card-body">
                            <div class="product-img position-relative">
                                <img src="./images/profile-img.png" alt="" class="img-fluid mx-auto d-block" >
                            </div>
                            <div class="mt-4 text-center">
                                <h5 class="mb-3 text-truncate"><a href="javascript: void(0);" class="text-dark">Handbag4</a></h5>
                                <h5 class="my-0"><span class="text-muted me-2"></span> <b>ax133</b></h5>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-sm-6 my-3">
                    <div class="card">
                        <div class="card-body">
                            <div class="product-img position-relative">
                                <img src="./images/profile-img.png" alt="" class="img-fluid mx-auto d-block">
                            </div>
                            <div class="mt-4 text-center">
                                <h5 class="mb-3 text-truncate"><a href="javascript: void(0);" class="text-dark">Handbag4</a></h5>
                                <h5 class="my-0"><span class="text-muted me-2"></span> <b>ax133</b></h5>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-sm-6 my-3">
                    <div class="card">
                        <div class="card-body">
                            <div class="product-img position-relative">
                                <img src="./images/profile-img.png" alt="" class="img-fluid mx-auto d-block">
                            </div>
                            <div class="mt-4 text-center">
                                <h5 class="mb-3 text-truncate"><a href="javascript: void(0);" class="text-dark">Handbag4</a></h5>
                                <h5 class="my-0"><span class="text-muted me-2"></span> <b>ax133</b></h5>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-sm-6 my-3">
                    <div class="card">
                        <div class="card-body">
                            <div class="product-img position-relative">
                                <img src="./images/profile-img.png" alt="" class="img-fluid mx-auto d-block">
                            </div>
                            <div class="mt-4 text-center">
                                <h5 class="mb-3 text-truncate"><a href="javascript: void(0);" class="text-dark">Handbag4</a></h5>
                                <h5 class="my-0"><span class="text-muted me-2"></span> <b>ax133</b></h5>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-sm-6 my-3">
                    <div class="card">
                        <div class="card-body">
                            <div class="product-img position-relative">
                                <img src="./images/profile-img.png" alt="" class="img-fluid mx-auto d-block">
                            </div>
                            <div class="mt-4 text-center">
                                <h5 class="mb-3 text-truncate"><a href="javascript: void(0);" class="text-dark">Handbag4</a></h5>
                                <h5 class="my-0"><span class="text-muted me-2"></span> <b>ax133</b></h5>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-sm-6 my-3">
                    <div class="card">
                        <div class="card-body">
                            <div class="product-img position-relative">
                                <img src="./images/profile-img.png" alt="" class="img-fluid mx-auto d-block">
                            </div>
                            <div class="mt-4 text-center">
                                <h5 class="mb-3 text-truncate"><a href="javascript: void(0);" class="text-dark">Handbag4</a></h5>
                                <h5 class="my-0"><span class="text-muted me-2"></span> <b>ax133</b></h5>

                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <!-- end row -->

            <div class="row">
                <div class="col-lg-12">
                    <ul class="pagination pagination-rounded justify-content-center mt-3 mb-4 pb-1">
                        <li class="page-item">
                            <a href="javascript: void(0);" class="page-link"><i class="fa-solid fa-chevron-left"></i></a>
                        </li>
                        <li class="page-item">
                            <a href="javascript: void(0);" class="page-link">1</a>
                        </li>
                        <li class="page-item ">
                            <a href="javascript: void(0);" class="page-link">2</a>
                        </li>
                        <li class="page-item">
                            <a href="javascript: void(0);" class="page-link">3</a>
                        </li>
                        <li class="page-item">
                            <a href="javascript: void(0);" class="page-link">4</a>
                        </li>
                        <li class="page-item">
                            <a href="javascript: void(0);" class="page-link">5</a>
                        </li>
                        <li class="page-item">
                            <a href="javascript: void(0);" class="page-link clr-12"><i class="fa-solid fa-chevron-right"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- end row -->

</div> 

    </section>
  

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.5/dist/umd/popper.min.js" integrity="sha384-Xe+8cL9oJa6tN/veChSP7q+mnSPaj5Bcu9mPX5F5xIGE0DVittaqT5lorf0EI7Vk" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.min.js" integrity="sha384-ODmDIVzN+pFdexxHEHFBQH3/9/vQ9uori45z4JjnFsRydbmQbmL5t1tQ0culUzyK" crossorigin="anonymous"></script>
    <script>
        const body = document.querySelector('body'),
            sidebar = body.querySelector('nav'),
            toggle = body.querySelector(".toggle"),
            searchBtn = body.querySelector(".search-box"),
            modeSwitch = body.querySelector(".toggle-switch"),
            modeText = body.querySelector(".mode-text");
        let toggle_ = true;

        toggle.addEventListener("click", () => {
            sidebar.classList.toggle("close");
            if (toggle_) {
                document.documentElement.style.setProperty('--side-nav-width', "250px");
            } else {
                document.documentElement.style.setProperty('--side-nav-width', "80px");
            }
            toggle_ = !toggle_;
            console.log("toggle");
        })

        searchBtn.addEventListener("click", () => {
            sidebar.classList.remove("close");
            document.documentElement.style.setProperty('--side-nav-width', "250px");
        })

        modeSwitch.addEventListener("click", () => {
            body.classList.toggle("dark");

            if (body.classList.contains("dark")) {
                modeText.innerText = "Light mode";
            } else {
                modeText.innerText = "Dark mode";

            }
        });

    </script>
    <!-- <script>
        document.addEventListener("DOMContentLoaded", function(){

if (window.innerWidth < 992) {
  document.querySelectorAll('.navbar .dropdown').forEach(function(everydropdown){
    everydropdown.addEventListener('hidden.bs.dropdown', function () {
      
        this.querySelectorAll('.submenu').forEach(function(everysubmenu){
          
          everysubmenu.style.display = 'none';
        });
    })
  });

  document.querySelectorAll('.dropdown-menu a').forEach(function(element){
    element.addEventListener('click', function (e) {
        let nextEl = this.nextElementSibling;
        if(nextEl && nextEl.classList.contains('submenu')) {	
          
          e.preventDefault();
          if(nextEl.style.display == 'block'){
            nextEl.style.display = 'none';
          } else {
            nextEl.style.display = 'block';
          }

        }
    });
  })
}
// end if innerWidth
}); 
    </script> -->


</body>
</html>